Package com.destroystokyo.paper.util

# Class SneakyThrow

java.lang.Object
com.destroystokyo.paper.util.SneakyThrow

public class SneakyThrow extends Object

## Constructor Summary

Constructors
Constructor
Description
`SneakyThrow()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`sneaky(@NotNull Throwable exception)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SneakyThrow

public SneakyThrow()

## Method Details

### sneaky

public static void sneaky(@NotNull @NotNull Throwable exception)